Create configuration in a document typeAsk AIpost https://api.sensible.so/v0/document_types/{type-id}/configurationsPass the configuration as stringified JSON.Path Paramstype-iduuidrequiredThe unique document type identifier in v4 UUID format. Find IDs using the /document_types endpoint.Body ParamsnamestringrequiredUnique user-friendly name for a configurationconfigurationstringrequiredJSON-stringified configuration. If you test this endpoint using the Try It button in this interactive API explorer, the explorer stringifies the JSON for you when you paste the configuration into this parameter. To support publishing drafts, this API doesn’t reject requests with configuration errors. To validate, compare your configuration to the latest version of the configuration schema, published at https://schema.sensible.so/configuration.schema.json.publish_asstringenumlength between 3 and 128Destination environment for publication, as a target for later extraction. If you specify an environment, the configuration must be valid. If you don't specify an environment, Sensible saves this version of the configuration as the current draft.developmentproductiondevelopmentAllowed:productiondevelopmentHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/plainAllowed:application/jsontext/plainResponses 200The created configuration 400Bad Request 401Not authorized 404Not Found 415Unsupported Media Type 500Internal Server ErrorUpdated 5 months ago